Permanently protected template

Template:Wiktionary redirect/styles.css

From Wikipedia, the free encyclopedia
Jump to navigation Jump to search
/* {{pp-template}} */
@media print {
	body.ns-0 .tpl-wiktionary {
		display: none !important;
	}
}

table.plainlinks.ombox.ombox-notice.tpl-wiki-redirect {
	margin-top: 1.1em; 
	border: solid 1px darkblue; 
	border-left-width: 0.5em;
}

.tpl-wiki-redirect-text {
	padding-top: 0.3em; 
	padding-bottom: 0.3em;
}

.tpl-wiki-redirect div.tpl-wiki-redirect-button {
	text-align: center; 
	margin-top: 0.5em;
}

/* The Wiktionary logo needs a white background in dark mode since it is a transparent SVG */
@media screen {
	html.skin-theme-clientpref-night img[src*="Wiktionary-logo-en-v2.svg"] {
		filter: invert(1) brightness(55%) contrast(250%) hue-rotate(180deg);
	}
}
@media screen and (prefers-color-scheme: dark) {
	html.skin-theme-clientpref-os img[src*="Wiktionary-logo-en-v2.svg"] {
		filter: invert(1) brightness(55%) contrast(250%) hue-rotate(180deg);
	}
}